Package cx.ath.matthew.cgi

# Class CGIHeaderSentException

java.lang.Object
java.lang.Throwable
java.lang.Exception
cx.ath.matthew.cgi.CGIHeaderSentException

All Implemented Interfaces:
  `Serializable`

public class CGIHeaderSentException extends Exception
Thrown if the headers have already been sent and CGI.header is called.

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`CGIHeaderSentException()`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### CGIHeaderSentException

public CGIHeaderSentException()